RubyGems Navigation menu

aws-sdk-guardduty 1.61.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.93.0 - June 05, 2024 (116 KB)
  2. 1.92.0 - May 13, 2024 (116 KB)
  3. 1.91.0 - April 25, 2024 (116 KB)
  4. 1.90.0 - April 18, 2024 (115 KB)
  5. 1.89.0 - March 28, 2024 (115 KB)
  6. 1.61.0 - October 25, 2022 (78,5 KB)
Toon alle versies (95 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 70.712.254

Voor deze versie 1.044.449

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: